Subject: Atlanta lojbanist (was Re: Lojban text to speech)

From: Bob Slaughter <[email-masked]>
Date: Fri, 04 Jan 2002 10:13:42 -0500

> Date: Fri, 04 Jan 2002 05:18:11 -0000
> From: "buzzwyrd" <[email-masked]>
> Subject: Re: Lojban Text to Speech
> 
> I'm in Atlanta, and have lived most of my life in the South. But I'm 
> not responsible for the apparent southern accent (which I had indeed 
> noticed myself).

You're not the only Atlantan learning lojban, at least for the moment. I'm 
job-hunting, and could have to relocate to find work. But for now, I'm here 
too, so contact me offlist and we'll we if we can't get together sometime.

-- 
Bob Slaughter, [email-masked] http://www.mindspring.net/~rslau/
North Georgia Modurail: http://www.mindspring.net/~rslau/ngm/
In which language does the word 'taxi' mean "I cannot drive"?